[Webkit-unassigned] [Bug 62401] IndexedDB: setVersion() version argument is required

bugzilla-daemon at webkit.org bugzilla-daemon at webkit.org
Mon Jun 13 11:29:21 PDT 2011


https://bugs.webkit.org/show_bug.cgi?id=62401


WebKit Review Bot <webkit.review.bot at gmail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|UNCONFIRMED                 |RESOLVED
         Resolution|                            |FIXED




--- Comment #12 from WebKit Review Bot <webkit.review.bot at gmail.com>  2011-06-13 11:29:21 PST ---
All reviewed patches have been landed.  Closing bug.

-- 
Configure bugmail: https://bugs.webkit.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the webkit-unassigned mailing list